Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002827Piwigodisplaypublic2013.01.31 17:262013.02.07 12:45
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.5.0RC2Fixed in Version2.5.0RC2 
Summary0002827: [language switch] use a sprite for flags to reduce the high number of server requests
Descriptionuse a sprite for flags to reduce the high number of server requests

http://piwigo.org/forum/viewtopic.php?pid=139593#p139593 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006834)
svn (reporter)
2013.02.06 16:47

[Subversion] r20587 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2827
adding a sprite for flags. So the flag in language packages is no longuer required, but language_switch.css need to be edited for a language added to Piwigo.
(0006837)
flop25 (developer)
2013.02.07 12:45

by mistic
reduced the number of flags to 233
original file in png-24 (after a run in PNG Optimizer)
JPEG 90% used for the display

- Issue History
Date Modified Username Field Change
2013.01.31 17:26 flop25 New Issue
2013.01.31 17:26 flop25 Status new => assigned
2013.01.31 17:26 flop25 Assigned To => flop25
2013.01.31 17:26 flop25 browser => any
2013.01.31 17:26 flop25 Web server => Apache 1.3.x
2013.02.02 19:37 flop25 Target Version => 2.5.0RC2
2013.02.06 16:47 svn Checkin
2013.02.06 16:47 svn Note Added: 0006834
2013.02.07 12:45 flop25 Note Added: 0006837
2013.02.07 12:45 flop25 Status assigned => closed
2013.02.07 12:45 flop25 Resolution open => fixed
2013.02.07 12:45 flop25 Fixed in Version => 2.5.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker